[Desktop Entry]
Name=Grass
Name[ar]=الأعشاب
Name[bn]=ঘাস
Name[ca]=Herba
Name[ca@valencia]=Herba
Name[cs]=Tráva
Name[da]=Grass
Name[de]=Gras
Name[el]=Χόρτο
Name[en_GB]=Grass
Name[es]=Hierba
Name[et]=Rohi
Name[eu]=Belarra
Name[fi]=Ruoho
Name[fr]=Herbe
Name[fy]=Gears
Name[ga]=Grass
Name[hi]=ग्रास
Name[hr]=Grass
Name[hu]=Fűszálak
Name[ia]=Grass
Name[id]=Rerumputan
Name[is]=Gras
Name[it]=Erba
Name[ja]=Grass
Name[kk]=Шөп
Name[km]=ស្មៅ
Name[ko]=풀
Name[lt]=Žolė
Name[lv]=Zāle
Name[nb]=Gress
Name[nds]=Gras
Name[nl]=Gras
Name[nn]=Gras
Name[pa]=ਘਾਹ
Name[pl]=Trawa
Name[pt]=Relva
Name[pt_BR]=Grama
Name[ru]=Трава
Name[sk]=Tráva
Name[sl]=Trava
Name[sr]=Трава
Name[sr@ijekavian]=Трава
Name[sr@ijekavianlatin]=Trava
Name[sr@latin]=Trava
Name[sv]=Gräs
Name[th]=หญ้า
Name[tr]=Çimen
Name[uk]=Трава
Name[x-test]=xxGrassxx
Name[zh_CN]=草地
Name[zh_TW]=草地

X-KDE-PluginInfo-Name=Grass
X-KDE-PluginInfo-Author=Risto Saukonpää
X-KDE-PluginInfo-Email=risto@saukonpaa.com
X-KDE-PluginInfo-License=LGPLv3
